<!-- Imports for Codemirror. Must be before initializing codeblocks -->
<script type="text/javascript" src="/external/codemirror/lib/codemirror.js"></script>
<script type="text/javascript" src="/external/codemirror/mode/python/python.js"></script>
<script type="text/javascript" src="/external/codemirror/mode/xml/xml.js"></script>
<script type="text/javascript" src="/external/codemirror/mode/css/css.js"></script>
<script type="text/javascript" src="/external/codemirror/mode/javascript/javascript.js"></script>
<script type="text/javascript" src="/external/codemirror/mode/htmlmixed/htmlmixed.js"></script>

<!-- The following script must be called after codemirror scripts -->
<script type="text/javascript" src="/js/codeblocks.js"></script>

<script src="https://scratchblocks.github.io/js/scratchblocks-v3.6.4-min.js"></script>

<script type="text/javascript" src="/external/skulpt/dist/skulpt.min.js"></script>
<script type="text/javascript" src="/external/skulpt/dist/skulpt-stdlib.js"></script>

<script type="text/javascript" src="/js/spoiler.js"></script>
<script type="text/javascript" src="/js/codestep.js"></script>

<script type="text/javascript" src="/js/confetti_setup.js"></script>
<script type="text/javascript" src="/js/copy_button.js"></script>
<script type="text/javascript" src="/js/zoom_images.js"></script>
<script type="text/javascript" src="/js/overview.js"></script>
<script type="text/javascript" src="/js/gallery.js"></script>

<script type="text/javascript" src="/js/scratchblocks-config.js"></script>
